[Base Pack]                   
Pack=7tsp AlexGal Msergt Quadrates Pack
Base by=AlexGal
version=6.0
date:18.02.2012

[Resources]
Modded by=AlexGal
Resources=777
Resfiles=1

[7tsp]
theme=
uxhex=no

[Taskmanager]
grid=0000FF
memory=FFFF00
CPU=00FFFF
Digits=00FFFF

[CopyAnimation]
color1=000000
color2=0000AE
color3=0000FF
Fontcolor=FFFFFF
